package com.cnooc.expert.common.interceptor;

import javax.servlet.http.HttpServletRequest;

public class WebAuthInterceptor extends AbstractAuthInterceptor {

    @Override
    protected boolean valid(HttpServletRequest request) {
        // TODO 小程序认证逻辑
        return true;
    }
}
